Ga naar de hoofdinhoud
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-GS916M-30

Allied Telesis AT-GS916M-30 Switch
SKU: AT-GS916M-30

Allied Telesis AT-GS916M-30, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Geheugen (RAM)
64 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

64 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Aantal Gigabit Ethernet koperen poorten
14
Aantal combo SFP-poorten
2
Voortsnelheid
23,8 Mpps
Cyclusbescherming
Ja
Beveiliging
UL60950-1, CSA-C22.2 No. 60950-1
Beveiligingsalgoritme ondersteund
MD5, PEAP, SSL/TLS, TTLS
Conformiteitsverklaringen
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
5 - 80%
Ingangsstroom
0.5 A
Stroomverbruik
Maximaal stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Ondersteuning voor jumbo-frames
Ja
Schap montagekit
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
RAM-capaciteit
Cachegrootte
512 KB
Flashgeheugen
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Publicatiestroomcontrole
Ja
Vormfactor
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
36 Gbit/s
Volledig dubbelzijdig printen
Ja
Types meegeleverde elektrische stekkers
UK
Meegeluverde kabels
AC, LAN (RJ-45)
Merk
Allied Telesis
Categorie
Netwerkswitches
Productnaam
AT-GS916M-30
GTIN EAN UPC
0767035203218,
Categorie
Netwerkswitches
Merk
Allied Telesis
Productnaam
AT-GS916M-30
Productserie
Verkochte markten
GB, ES
Datum toegevoegd aan systeem
2014-10-25
Productiedatum
Productcode
AT-GS916M-30
Head Of Line Hol Blocking
Ja
Console-invoer
RJ-45
MIB-ondersteuning
MIB II (RFC1213) Ethernet, MIB(RFC3635) Extended Interface, MIB(RFC2863 [if X Entry]) Bridge, MIB(RFC1493), Dot1q MIB RFC2674, Private MIB
Multicast-ondersteuning
Ja
Virtuele LAN-functies
Tagged VLAN
Systeemgebeurtenislog
Ja
Telnet
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
Allied Telesis AT-GS916M-30 Switch